TEMBRO(1)

NAME
Tembro - All-In-One Instrument

DESCRIPTION
usage: tembro [-h] [-v] [-s DIRECTORY] [-p] [-m] [-V]

Tembro - Version 0.6.0 - Copyright 2022 by Laborejo Software Suite and Krzysztof Foltman - https://www.laborejo.org/tembro

  options:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-s DIRECTORY, --save DIRECTORY
    Use this directory to save. Will be created or loaded from if already present. Deactivates Agordejo/NewSession-Manager support.

-p, --profiler
    (Development) Run the python profiler and produce a .cprof file at quit. The name will appear in your STDOUT.

-m, --mute
    (Development) Use a fake cbox module, effectively deactivating midi and audio.

-V, --verbose
    (Development) Switch the logger to INFO and print out all kinds of information to get a high-level idea of what the program is doing. You can also set the environment variable LSS_DEBUG=1

USAGE
Tembro (which is Esperanto for musical "Timbre") is a virtual software instrument based on samples. All instruments are permanently built-in, there is no option to load your own files. New instruments are only added with new releases, old ones are never removed. That makes Tembro reliable, predictable, portable and compatible. All projects and all users have the same "instrument" with the same instrument sounds, numbering system, midi controls??? ; a solid basis for communication and collaboration.

EXAMPLES
Start tembro through NSM, e.g. through Agordejo. This will take care of all settings and save directories. Other modes of operations, mostly for testing, are: Run without session management and save in /tmp.
    tembro --save /tmp Run without audio and midi. Skips all JACK checks. Used to just look at the GUI, e.g. to make screenshots
    tembro --mute

REPORTING BUGS
https://www.laborejo.org/bugs

COPYRIGHT
Tembro 0.6.0 - Copyright 2022 Laborejo Software Suite and Krzysztof Foltman https://www.laborejo.org/

SEE ALSO
The full documentation for Tembro is maintained as a multi-lingual html site to your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/tembro/index.html The documentation can also be found online https://www.laborejo.org/documentation/tembro